sstevd.f(3)

NAME
sstevd.f

SYNOPSIS

  Functions/Subroutines
subroutine sstevd (JOBZ, N, D, E, Z, LDZ, WORK, LWORK, IWORK, LIWORK, INFO)
SSTEVD computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.